@charset "utf-8";
/* CSS Document */

body, html {
  height: 100%;
  color: #000; /*#777;*/
  line-height: 1.2;
	background-color: #FFF; /*a=#81A589 b=#92B491 c=#DCFFE6 d=#BFE1BB */
}

img {
  max-width: 100%;
  height: auto;
}

video {
  width: 100%;
  height: auto;
}

/* Create a Parallax Effect */
.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5, .bgimg-6, .bgimg-7, .bgimg-9 {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* First image (Logo. Full height) */
.bgimg-1 {
  background-image: url('../images/bg-Latyra.jpg');
  min-height: 100%;
}

/* Second image (membership) */
.bgimg-2 {
  background-image: url("../images/bg-winner.jpg");
  min-height: 400px;
}

/* Third image (About) */
.bgimg-3 {
  background-image: url("../images/bg-barn.jpg");
  min-height: 400px;
}

/* Fourth image (news page) */
.bgimg-4 {
  background-image: url("../images/bg-Cj.jpg");
  min-height: 400px;
}

/* Fifth image (members page) */
.bgimg-5 {
  background-image: url("../images/bg-kids.jpg");
  min-height: 400px;
}

/* Sixth image (High Points page) */
.bgimg-6 {
  background-image: url("../images/bg-hps.jpg");
  min-height: 450px;
}

/* Seventh image (Saanich Fair Show page) */
.bgimg-7 {
  background-image: url("../images/bg-sff.jpg");
  min-height: 450px;
}

/* Eighth image (R17 Results page) */
.bgimg-8 {
  background-image: url("../images/bg-r17w.jpg");
  min-height: 300px;
  
}
/* Ninth image (1975 Results page) */
.bgimg-9 {
  background-image: url("../images/bg-trailer.jpg");
  min-height: 400px;
  
}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1200px) {
  .bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5, .bgimg-6, .bgimg-r17w, .bgimg-9 {
    background-attachment: scroll;
    min-height: 400px;
  }
}

.pod { 
	background: #fff; 
	border: 1px solid #003300 ;
	padding: 10px; 
	margin-bottom: 10px;
	/*width: 100%;*/ 	 
}
.pod h1 {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #4B785E; /*#566E5B;*/
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}
.pod h5 {
	font-size: 18px;
	font-weight: bold;
	font-style:italic;
	color: #4B785E;	
}
.pod a:link {
	color: #014F73;
	text-decoration: none;
}
.pod a:visited {
	color: #014F73;
	text-decoration: none;
}
.pod a:hover {
	color: #014F73;
	text-decoration: underline;
}

a.btn{
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #4B785E; /*#566E5B;*/
	padding: 10px 20px 10px 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-decoration:none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

.hptCaption {
	display: inline-block;
	width: 20%;
	margin-right: 5px;
	text-align: right;
}

.ind5 {
	padding-left: 18px;
}
.ind10{
	padding-left: 25px;
}

.smText {
	font-size: 10px;
}

/* *** set up columns *** */

/* For mobile phones: */
[class*="col-"] {
  width: 100%;
}

@media only screen and (min-width: 600px) {
  /* For tablets: */
  .col-s-1 {width: 8.33%;}
  .col-s-2 {width: 16.66%;}
  .col-s-3 {width: 25%;}
  .col-s-4 {width: 33.33%;}
  .col-s-5 {width: 41.66%;}
  .col-s-6 {width: 50%;}
  .col-s-7 {width: 58.33%;}
  .col-s-8 {width: 66.66%;}
  .col-s-9 {width: 75%;}
  .col-s-10 {width: 83.33%;}
  .col-s-11 {width: 91.66%;}
  .col-s-12 {width: 100%;}
}
@media only screen and (min-width: 800px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}

[class*="col-"] {
  float: left;
  padding: 15px;
}

.clearit {
	clear: both;
}
